<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title th:text="${appName}"></title>
	<style>
		li span.isCurrent {
			font-weight: bold;
		}
	</style>
</head>
<body>

	<nav>
		<ul>
			<li><a href="/">Homepage</a></li>
			<li><a href="/serverDate">Get Date</a></li>
			<li><a href="/seasons">List Seasons</a></li>
		</ul>
	</nav>

	<ul>
		<li th:each="season:${seasons}">
			<span th:if="${season.current == true}" th:class="isCurrent" th:text="${season.name}">season.name</span>
			<span th:unless="${season.current == true}" th:text="${season.name}">season.name</span>
		</li>
	</ul>

</body>
</html>